<?php
    /*
    |--------------------------------------------------------------------------
    | Encrypt Service
    |--------------------------------------------------------------------------
    | Enable encrypt data for specific APP, BOT, and CHANNEL
    |--------------------------------------------------------------------------
    | LIST APP
    | =================
    | 128|Ancol
    |  95|IKEA (ALS)
    |  97|IKEA (STL)
    |
    |--------------------------------------------------------------------------
    | LIST BOT
    | =================
    | 123|Ancol Bot
    |
    |--------------------------------------------------------------------------
    | List CHANNEL
    | 1|line
    | 2|facebook
    | 3|telegram
    | 4|whatsapp
    | 5|webchat
    | 6|bot
    | 7|mobile
    | 8|mobile-omni
    |
     */

return [
  'enabled' => [
    'apps' => [
      [
        'id' => 128,
        'channels' => [7]
      ]
    ],
    'bots' => [123]
  ],
];
